<xlskin>
	<resource>
		<bitmap name="bitmap.scrollbar.both" value="controls\ScrollBar\both.png" />
		<bitmap name="bitmap.scroll.top.normal" value="controls\ScrollBar\VScrollbar.png" index="0" />
		<bitmap name="bitmap.scroll.uppage.normal" value="controls\ScrollBar\VScrollbar.png" index="1" />
		<bitmap name="bitmap.scroll.vthumb.normal" value="controls\ScrollBar\VScrollThumb_normal.png"/>
		<bitmap name="bitmap.scroll.downpage.normal" value="controls\ScrollBar\VScrollbar.png" index="3" />
		<bitmap name="bitmap.scroll.bottom.normal" value="controls\ScrollBar\VScrollbar.png" index="4" />
		<texture name="texture.scroll.top.normal" type="Fill" bitmap="bitmap.scroll.top.normal"/>
		<texture name="texture.scroll.uppage.normal" type="Fill" bitmap="bitmap.scroll.uppage.normal"/>
		<texture name="texture.scroll.vthumb.normal" type="FiveInOneV" bitmap="bitmap.scroll.vthumb.normal"/>
		<texture name="texture.scroll.downpage.normal" type="Fill" bitmap="bitmap.scroll.downpage.normal"/>
		<texture name="texture.scroll.bottom.normal" type="Fill" bitmap="bitmap.scroll.bottom.normal"/>	

		<bitmap name="bitmap.scroll.top.hover" value="controls\ScrollBar\VScrollbar.png" index="5" />
		<bitmap name="bitmap.scroll.uppage.hover" value="controls\ScrollBar\VScrollbar.png" index="6" />
		<bitmap name="bitmap.scroll.vthumb.hover" value="controls\ScrollBar\VScrollThumb_hover.png"/>
		<bitmap name="bitmap.scroll.downpage.hover" value="controls\ScrollBar\VScrollbar.png" index="8" />
		<bitmap name="bitmap.scroll.bottom.hover" value="controls\ScrollBar\VScrollbar.png" index="9" />
		<texture name="texture.scroll.top.hover" type="Fill" bitmap="bitmap.scroll.top.hover"/>
		<texture name="texture.scroll.uppage.hover" type="Fill" bitmap="bitmap.scroll.uppage.hover"/>
		<texture name="texture.scroll.vthumb.hover" type="FiveInOneV" bitmap="bitmap.scroll.vthumb.hover"/>
		<texture name="texture.scroll.downpage.hover" type="Fill" bitmap="bitmap.scroll.downpage.hover"/>
		<texture name="texture.scroll.bottom.hover" type="Fill" bitmap="bitmap.scroll.bottom.hover"/>	

		<bitmap name="bitmap.scroll.top.down" value="controls\ScrollBar\VScrollbar.png" index="10" />
		<bitmap name="bitmap.scroll.uppage.down" value="controls\ScrollBar\VScrollbar.png" index="11" />
		<bitmap name="bitmap.scroll.vthumb.down" value="controls\ScrollBar\VScrollThumb_down.png"/>
		<bitmap name="bitmap.scroll.downpage.down" value="controls\ScrollBar\VScrollbar.png" index="13" />
		<bitmap name="bitmap.scroll.bottom.down" value="controls\ScrollBar\VScrollbar.png" index="14" />
		<texture name="texture.scroll.top.down" type="Fill" bitmap="bitmap.scroll.top.down"/>
		<texture name="texture.scroll.uppage.down" type="Fill" bitmap="bitmap.scroll.uppage.down"/>
		<texture name="texture.scroll.vthumb.down" type="FiveInOneV" bitmap="bitmap.scroll.vthumb.down"/>
		<texture name="texture.scroll.downpage.down" type="Fill" bitmap="bitmap.scroll.downpage.down"/>
		<texture name="texture.scroll.bottom.down" type="Fill" bitmap="bitmap.scroll.bottom.down"/>	

		<bitmap name="bitmap.scroll.top.disable" value="controls\ScrollBar\VScrollbar.png" index="0" />
		<bitmap name="bitmap.scroll.uppage.disable" value="controls\ScrollBar\VScrollbar.png" index="1" />
		<bitmap name="bitmap.scroll.vthumb.disable" value="controls\ScrollBar\VScrollThumb_normal.png"/>
		<bitmap name="bitmap.scroll.downpage.disable" value="controls\ScrollBar\VScrollbar.png" index="3" />
		<bitmap name="bitmap.scroll.bottom.disable" value="controls\ScrollBar\VScrollbar.png" index="4" />	
		<texture name="texture.scroll.top.disable" type="Fill" bitmap="bitmap.scroll.top.disable"/>
		<texture name="texture.scroll.uppage.disable" type="Fill" bitmap="bitmap.scroll.uppage.disable"/>
		<texture name="texture.scroll.vthumb.disable" type="FiveInOneV" bitmap="bitmap.scroll.vthumb.disable"/>
		<texture name="texture.scroll.downpage.disable" type="Fill" bitmap="bitmap.scroll.downpage.disable"/>
		<texture name="texture.scroll.bottom.disable" type="Fill" bitmap="bitmap.scroll.bottom.disable"/>
	



		<bitmap name="bitmap.scroll.left.normal" value="controls\ScrollBar\HScrollbar.png" index="0" />
		<bitmap name="bitmap.scroll.leftpage.normal" value="controls\ScrollBar\HScrollbar.png" index="1" />
		<bitmap name="bitmap.scroll.hthumb.normal" value="controls\ScrollBar\HScrollThumb_normal.png"/>
		<bitmap name="bitmap.scroll.rightpage.normal" value="controls\ScrollBar\HScrollbar.png" index="3" />
		<bitmap name="bitmap.scroll.right.normal" value="controls\ScrollBar\HScrollbar.png" index="4" />
		<texture name="texture.scroll.left.normal" type="Fill" bitmap="bitmap.scroll.left.normal"/>
		<texture name="texture.scroll.leftpage.normal" type="Fill" bitmap="bitmap.scroll.leftpage.normal"/>
		<texture name="texture.scroll.hthumb.normal" type="FiveInOneH" bitmap="bitmap.scroll.hthumb.normal"/>
		<texture name="texture.scroll.rightpage.normal" type="Fill" bitmap="bitmap.scroll.rightpage.normal"/>
		<texture name="texture.scroll.right.normal" type="Fill" bitmap="bitmap.scroll.right.normal"/>	

		<bitmap name="bitmap.scroll.left.hover" value="controls\ScrollBar\HScrollbar.png" index="5" />
		<bitmap name="bitmap.scroll.leftpage.hover" value="controls\ScrollBar\HScrollbar.png" index="6" />
		<bitmap name="bitmap.scroll.hthumb.hover" value="controls\ScrollBar\HScrollThumb_hover.png" />
		<bitmap name="bitmap.scroll.rightpage.hover" value="controls\ScrollBar\HScrollbar.png" index="8" />
		<bitmap name="bitmap.scroll.right.hover" value="controls\ScrollBar\HScrollbar.png" index="9" />
		<texture name="texture.scroll.left.hover" type="Fill" bitmap="bitmap.scroll.left.hover"/>
		<texture name="texture.scroll.leftpage.hover" type="Fill" bitmap="bitmap.scroll.leftpage.hover"/>
		<texture name="texture.scroll.hthumb.hover" type="FiveInOneH" bitmap="bitmap.scroll.hthumb.hover"/>
		<texture name="texture.scroll.rightpage.hover" type="Fill" bitmap="bitmap.scroll.rightpage.hover"/>
		<texture name="texture.scroll.right.hover" type="Fill" bitmap="bitmap.scroll.right.hover"/>	

		<bitmap name="bitmap.scroll.left.down" value="controls\ScrollBar\HScrollbar.png" index="10" />
		<bitmap name="bitmap.scroll.leftpage.down" value="controls\ScrollBar\HScrollbar.png" index="11" />
		<bitmap name="bitmap.scroll.hthumb.down" value="controls\ScrollBar\HScrollThumb_down.png" />
		<bitmap name="bitmap.scroll.rightpage.down" value="controls\ScrollBar\HScrollbar.png" index="13" />
		<bitmap name="bitmap.scroll.right.down" value="controls\ScrollBar\HScrollbar.png" index="14" />
		<texture name="texture.scroll.left.down" type="Fill" bitmap="bitmap.scroll.left.down"/>
		<texture name="texture.scroll.leftpage.down" type="Fill" bitmap="bitmap.scroll.leftpage.down"/>
		<texture name="texture.scroll.hthumb.down" type="FiveInOneH" bitmap="bitmap.scroll.hthumb.down"/>
		<texture name="texture.scroll.rightpage.down" type="Fill" bitmap="bitmap.scroll.rightpage.down"/>
		<texture name="texture.scroll.right.down" type="Fill" bitmap="bitmap.scroll.right.down"/>	

		<bitmap name="bitmap.scroll.left.disable" value="controls\ScrollBar\HScrollbar.png" index="0" />
		<bitmap name="bitmap.scroll.leftpage.disable" value="controls\ScrollBar\HScrollbar.png" index="1" />
		<bitmap name="bitmap.scroll.hthumb.disable" value="controls\ScrollBar\HScrollThumb_normal.png" />
		<bitmap name="bitmap.scroll.rightpage.disable" value="controls\ScrollBar\HScrollbar.png" index="3" />
		<bitmap name="bitmap.scroll.right.disable" value="controls\ScrollBar\HScrollbar.png" index="4" />	
		<texture name="texture.scroll.left.disable" type="Fill" bitmap="bitmap.scroll.left.disable"/>
		<texture name="texture.scroll.leftpage.disable" type="Fill" bitmap="bitmap.scroll.leftpage.disable"/>
		<texture name="texture.scroll.hthumb.disable" type="FiveInOneH" bitmap="bitmap.scroll.hthumb.disable"/>
		<texture name="texture.scroll.rightpage.disable" type="Fill" bitmap="bitmap.scroll.rightpage.disable"/>
		<texture name="texture.scroll.right.disable" type="Fill" bitmap="bitmap.scroll.right.disable"/>	
	</resource>

	<windowskin name="System.Scroll.TopBtn" type="Button">
	<Attribute>
		<normal texture="texture.scroll.top.normal"/>
		<hover texture="texture.scroll.top.hover"/>
		<down texture="texture.scroll.top.down"/>
		<disable texture="texture.scroll.top.disable"/>
	</Attribute>
	</windowskin>
	
	<windowskin name="System.Scroll.UpPageBtn" type="Button">
	<Attribute>
		<normal texture="texture.scroll.uppage.normal"/>
		<hover texture="texture.scroll.uppage.hover"/>
		<down texture="texture.scroll.uppage.down"/>
		<disable texture="texture.scroll.uppage.disable"/>
	</Attribute>
	</windowskin>
	
	<windowskin name="System.Scroll.VThumb" type="Button">
	<Attribute>
		<normal texture="texture.scroll.vthumb.normal"/>
		<hover texture="texture.scroll.vthumb.hover"/>
		<down texture="texture.scroll.vthumb.down"/>
		<disable texture="texture.scroll.vthumb.disable"/>
	</Attribute>
	</windowskin>
	
	<windowskin name="System.Scroll.DownPage" type="Button">
	<Attribute>
		<normal texture="texture.scroll.downpage.normal"/>
		<hover texture="texture.scroll.downpage.hover"/>
		<down texture="texture.scroll.downpage.down"/>
		<disable texture="texture.scroll.downpage.disable"/>
	</Attribute>
	</windowskin>
	
	<windowskin name="System.Scroll.ButtomBtn" type="Button">
	<Attribute>
		<normal texture="texture.scroll.bottom.normal"/>
		<hover texture="texture.scroll.bottom.hover"/>
		<down texture="texture.scroll.bottom.down"/>
		<disable texture="texture.scroll.bottom.disable"/>
	</Attribute>
	</windowskin>
	
	<windowskin name="System.Scroll.LeftBtn" type="Button">
	<Attribute>
		<normal texture="texture.scroll.left.normal"/>
		<hover texture="texture.scroll.left.hover"/>
		<down texture="texture.scroll.left.down"/>
		<disable texture="texture.scroll.left.disable"/>
	</Attribute>
	</windowskin>
	
	<windowskin name="System.Scroll.LeftPageBtn" type="Button">
	<Attribute>
		<normal texture="texture.scroll.leftpage.normal"/>
		<hover texture="texture.scroll.leftpage.hover"/>
		<down texture="texture.scroll.leftpage.down"/>
		<disable texture="texture.scroll.leftpage.disable"/>
	</Attribute>
	</windowskin>
	
	<windowskin name="System.Scroll.HThumb" type="Button">
	<Attribute>
		<normal texture="texture.scroll.hthumb.normal"/>
		<hover texture="texture.scroll.hthumb.hover"/>
		<down texture="texture.scroll.hthumb.down"/>
		<disable texture="texture.scroll.hthumb.disable"/>
	</Attribute>
	</windowskin>
	
	<windowskin name="System.Scroll.RightPage" type="Button">
	<Attribute>
		<normal texture="texture.scroll.rightpage.normal"/>
		<hover texture="texture.scroll.rightpage.hover"/>
		<down texture="texture.scroll.rightpage.down"/>
		<disable texture="texture.scroll.rightpage.disable"/>
	</Attribute>
	</windowskin>
	
	<windowskin name="System.Scroll.RightBtn" type="Button">
	<Attribute>
		<normal texture="texture.scroll.right.normal"/>
		<hover texture="texture.scroll.right.hover"/>
		<down texture="texture.scroll.right.down"/>
		<disable texture="texture.scroll.right.disable"/>
	</Attribute>
    </windowskin>
</xlskin>